### Method

# RB RhythmDBImportJob add_uri

#### Declaration [src]

    void
    rhythmdb_import_job_add_uri (
      RhythmDBImportJob* job,
      const char* uri
    )

#### Description [src]

Adds a URI to import. All files under the specified URI will be imported.

#### Parameters

`uri`

  Type: `const char*`

  The URI to import.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.